*** Settings ***
Library  BuiltIn
Library  connect_db.py
*** Variables ***
${product_number}   4
${name_of_product}  pants

*** Test Cases ***
first stape
    ${id_product}  select from product  ${product_number}
    should be equal  ${id_product}  ${name_of_product}